Subject: MM vdW potential function derivation

From: Dave Price <[email-masked]>
Date: Wed, 22 Mar 2000 15:50:48 +0000

Dear CCLers,
	I am trying to parameterise a system for use in molecular
mechanics/molecular dynamics/monte carlo calculations.  I have seen
little in the literature about this (eg electron gas method, 
HF/DFT calcs for torsional angles), has anyone published a comprehensive
review or have any very useful programs for this sort of thing?
I will summarise any answers I get if there is an interest.
(Please don't tell me to use the universal force-field).
	Cheers,
		Dave

-- 
------------------------------------------------------------------------

Dr. David W. Price,       Tel: +44 (0)118 9875123  extn 7415
Department of Chemistry,  Fax: +44 (0)118 9316331
University of Reading,    mailto:[email-masked]
Whiteknights, 
READING                http://www.chem.rdg.ac.uk/g50/mmrg/dave/dave.html
RG6 6AD 
U.K.
 
------------------------------------------------------------------------